/* CSS Document */

h2.center {
	text-align:center;
	padding-bottom:25px;
}

.brdrbottom {
	border-bottom:2px solid #000000;
	padding:7px;
}

table.report {
	border:1px solid #000000;
	border-collapse: collapse;
	padding:6px;
}

table.report td {border: 1px solid #333333;padding: 8px; text-align:center}

p.centerIta {
  
  font-style:italic;
}

tr.red {
    color:#FF0000;
	font-weight:bold;
}

a.button, button.button {
	border-color:#B0B0B0;
	border-style: solid;
	border-width: 1px;
	padding: 5px 14px 5px 14px;
	position:relative;
	background-color:#CCC;
	font-weight:bold;
	font-family: Arial,Helvetica,sans-serif;

}

a.button:link, a.button:visited, a.button:hover, button.button:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

a.button:active, button.button:active {
	background:linear-gradient(#CCC, #AAA);
}

div.emulate_banner {
	width:100%;
	height:50px;
	background-color:#FC2C31;
	color:#FFF;
	z-index:1000;
	position:fixed;
	text-align:center;
	vertical-align: middle;
}
div.emulate_padding {
	height:50px;
}
div.emulate_banner a, a.emulate_banner:visited {
	color:#FFF;
}
div.emulate_banner h2 {
	position: relative;
	top: -15px;
	font-size:30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
div.padding {
	height: 20px;
}
div.error_message {
	color:red;
}
div.tbl {
	display: table;
	border-collapse: collapse;
}
div.tbl_row {
	display: table-row;
}
div.tbl_cell {
	display:table-cell;
	padding: 2px 5px;
}
.pull_right {
	text-align:right;
}
.hcenter {
	margin: 0 auto;
}
.black_border {
	border: 2px solid black;
}
.thin_black_border {
	border: 1px solid black;
}
